body {
	background: url("../img/golf_overhead_2880.jpg") no-repeat #E7E7E7;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}
#sitewrap {
/*	background: #ffffff url("img_tree.png") no-repeat right top;*/
	height: 662px !important;
	width: 1000px !important;
/*	background: url("../img/golf_green_1000.jpg") no-repeat;*/
	color: #777;
	height: 100%;
	width: 100%;
	margin: 0 auto;
}
#sitewrap2 {
	width: 90%;
	position: relative;
	margin: 0 auto;
}
#info_box_wrap {
	border: 4px solid #dddddd;
	width: 56%;
	margin-top: 1em;
	box-shadow: 0px 0px 15px #464646;
}
#info_box {
	color: #222222;
	font-family: Varela Round,arial,sans-serif;
	
	
/*	border: 10px dotted #3B3B3B;*/
	border: 7px solid #78a338;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	padding: 15px 30px;
	text-align:center;
	
	opacity: 0.9;
}
#info_box h2 {
	font-family: 'Pacifico', cursive;
	margin: 0;
	font-size: 350%;
}
#info_box h4 {
	margin: 0 0 1em 0;
}
#info_box a {
	color: green;
}

.separator_bar {
	background-color: #688d31;
	height: 2px;
	margin: 15px auto;
	width: 80%;
}
#logo_wrap {
	opacity: 1.0;
}
#legal_solutions {
	text-align: left;
}
#legal_title {
	margin-bottom: .4em;
}
#for_golf {
	margin-top: .4em;
}